REDIS_IP=redis-stack
REDIS_PORT=6379
SWAGGER_URL=localhost:8080
SWAGGER_BASE_PATH=""
SWAGGER_SCHEMA=http
SWAGGER_PORT=8080
REGISTRY_URL=http://registry:5000
REGISTRY_ADMIN_USER=testuser
REGISTRY_ADMIN_PASSWORD=testpassword
LOGS_DISCARD=False
LOG_LEVEL=DEBUG
DEFAULT_CLI=xnfrv
